## org.jfree.chart
Interface ChartTheme

All Known Implementing Classes:
  StandardChartTheme

    public interface ChartTheme

A `ChartTheme` a class that can apply a style or 'theme' to a chart. It can be implemented in an arbitrary manner, with the styling applied to the chart via the `apply(JFreeChart)` method. We provide one implementation (`StandardChartTheme`) that just mimics the manual process of calling methods to set various chart parameters.

Since:
  1.0.11

Method Summary
`void` `apply(JFreeChart chart)` Applies this theme to the supplied chart.

Method Detail

### apply

    void apply(JFreeChart chart)

  Applies this theme to the supplied chart.

  Parameters:
    `chart` - the chart (`null` not permitted).